{
    "short_name": "MTG Randomizer",
    "description": "Magic the Gathering random card display application",
    "icons": [
    	{
			"src": "img/mtg_icon_512.png",
			"type": "image/png",
			"sizes": "512x512"
		},
    	{
			"src": "img/mtg_icon_192.png",
			"type": "image/png",
			"sizes": "192x192"
		}
    ],
    "start_url": "index.php",
    "display": "fullscreen",
    "scope": "/"
}

